アクセスルータ「SEIL シリーズ」に複数の脆弱性(JVN) | ScanNetSecurity
2022.11.26(土)

アクセスルータ「SEIL シリーズ」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、インターネットイニシアティブが提供するアクセスルータ「SEIL シリーズ」に複数の脆弱性が存在すると「JVN」で発表した。なお、対象となるバージョンは脆弱性により異なる。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月20日、株式会社インターネットイニシアティブが提供するアクセスルータ「SEIL シリーズ」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。なお、対象となるバージョンは脆弱性により異なる。

「SEIL シリーズ」のPPPアクセスコンセントレータ(PPPAC)機能には、バッファオーバーフローの脆弱性(CVE-2013-4709)およびRADIUS認証に関する脆弱性(CVE-2013-4708)が存在する。これらの脆弱性が悪用されると、攻撃者に任意のコードを実行されたり当該製品のサービスに不正にアクセスされる可能性がある。JVNでは、開発者が提供する情報をもとにファームウェアをアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/12~11/30迄 創刊24周年記念価格提供中★★
★★10/12~11/30迄 創刊24周年記念価格提供中★★

2022年10月12日(水)~11月30日(水) の間 ScanNetSecurity 創刊24周年記念価格で提供。

×